<h1>Demande d'intervention</h1>


{{ form_start(form) }}
    {{ form_errors(form) }}

    {{ form_row(form.name) }}
    {{ form_row(form.numberOffice) }}
    {{ form_row(form.problem) }}
    {{ form_row(form.numberComputer) }}
    {{ form_row(form.description) }}


    {{ form_row(form.submit, { 'label': 'Submit me' }) }}
{{ form_end(form) }}